/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/
body{
	max-width:100%;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6{
	font-family: Montserrat;
}
header a.logo-light img,
header a.logo-dark img {
    max-height: 55px;
}
header nav.navbar .navbar-nav > li.active > a, 
nav.navbar.bootsnav ul.nav > li.active > a, 
header nav.navbar .navbar-nav > li.current-menu-ancestor > a, 
nav.navbar.bootsnav ul.nav > li.current-menu-ancestor > a, 
header nav.navbar .navbar-nav > li.current-menu-item > a, 
nav.navbar.bootsnav ul.nav > li.current-menu-item > a,
header nav.navbar .navbar-nav > li.dropdown.on > a, 
header nav.navbar.bootsnav ul.nav > li.dropdown.on > a {
    color: rgba(250,250,250,1);
    text-decoration: underline;
}
.page-title-extra-small h1 {
    font-size: 50px;
    line-height: 60px;
	text-align:left;
	opacity:1;
}
.extra-small-screen {
    height: 100px;
}


element {

    background-position: 0px 16px;
    visibility: visible;
    animation-name: fadeIn;

}
.parallax {

    position: relative;
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;

}
.bg-extra-dark-gray {

    background-color: #1c1c1c;

}
.entry-content > .vc_row, .no-transition *, .swiper-container *, .mfp-container *, .skillbar-bar-main *, .portfolio-grid *, .parallax, .rev_slider *, .wpb_revslider_element *, .vc_parallax-inner, .rev_slider_wrapper {

    transition-timing-function: none;
    -moz-transition-timing-function: none;
    -webkit-transition-timing-function: none;
    -o-transition-timing-function: none;
    transition-duration: 0s;
    -moz-transition-duration: 0s;
    -webkit-transition-duration: 0s;
    -o-transition-duration: 0s;

}
.fadeIn {

    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;

}
.animated {

    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

}
section, .default-page-space {
    padding: 130px 0 65px;
    overflow: hidden;
}
.tm_timeline__event__date {
    display: block;
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
    color: #1982b9;
}
.dark-bg .feature-box-6 .text-extra-dark-gray{
	color: #fff;
}
.dark-bg p{
	color: #ccc;
}
section, .default-page-space {
	padding: 65px 0 65px;
}
section.pofo-page-title-bg,
section.pofo-product-archive-title-bg,
section.pofo-default-title-bg,
section.pofo-single-product-title-bg,
section.pofo-single-post-title-bg,
section.pofo-archive-title-bg{
	padding: 130px 0 65px;
}
.single .breadcrumb ul li,
.single .breadcrumb ul li .text-dark-gray{
	color: #fff !important;
}
.single .page-title-extra-small h1{
	font-size:36px;
	line-height:46px;
}
.bg-extra-dark-gray{
	background-color: #29333e;
}
.e_o_c_pro_profile_pic, .e_o_c_pro_profile_pic_top{
	display:none;
}
.e_o_c_pro_wrapper_template_1 .pseoc_mid_content,
.e_o_c_pro_wrapper_template_1 .pseoc_sub_mid_content{
	padding:10px;
}
.e_o_c_pro_wrapper_template_1 .e_o_c_pro_lastname {
    text-align: left;
    font-size: 10pt;
    font-weight: bold;
    margin-bottom: 0px;
    position: relative;
    display: block;
    float: left;
	height:auto;
}
.e_o_c_pro_wrapper_template_1 .e_o_c_pro_job {
    text-align: left;
    font-size: 9pt;
    height: auto;
    position: relative;
    float: left;
    display: block;
	clear: both;
}
.e_o_c_pro_wrapper_template_1 .pseoc_sub_mid_content,
.e_o_c_pro_wrapper_template_1 .pseoc_sub_mid_left,
.e_o_c_pro_wrapper_template_1 .pseoc_mid_content,
.e_o_c_pro_wrapper_template_1 .pseoc_mid_left,
.e_o_c_pro_wrapper_template_1 .pseoc_sub_mid_right,
.e_o_c_pro_wrapper_template_1 .pseoc_mid_right{
	height:95px;
}
.e_o_c_pro_wrapper_template_1 .e_o_c_pro_content{
	height:115px;
}
.e_o_c_pro_wrapper_template_1{
	margin-left:auto;
	margin-right:auto;
	float:none;
	position:relative !important;
}
.pseoc_mid_content,
.pseoc_sub_mid_content,
.pseoc_bot_right_child,
.pseoc_bot_left_child,
.pseoc_top_left_child,
.pseoc_top_right_child,
.pseoc_sub_top_left_first,
.pseoc_sub_top_right_first,
.e_o_c_pro_wrapper_overflow,
.pseoc_wrapper_left:after,
.pseoc_wrapper_left:before,
.pseoc_wrapper_right:after,
.pseoc_wrapper_right:before,
.pseoc_wrapper_mid:after,
.pseoc_wrapper_mid:before,
.pseoc_sub_mid_left_1,
.pseoc_sub_mid_right_1,
.pseoc_sub_mid_left_2,
.pseoc_sub_mid_right_2,
.pseoc_sub_bot_left,
.pseoc_sub_bot_right,
.pseoc_sub_top_left,
.pseoc_sub_top_right{
	border-color: #1982b9 !important;
}
body .bg-center-bot{
	background-position: center bottom !important;
}
.team-image a{color: #eee;}
@media screen and (max-width:600px){
	.tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even,
	.tm_timeline-layout-vertical-chessOrder .tm_timeline__event-odd	{
		transform: translateX(0%);
		text-align: left;
		max-width:100%;
	}
	.tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even .tm_timeline__event__date, .tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even .tm_timeline__event__title, .tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even .tm_timeline__event__description{
		transform: translateX(20px);
	}
	.tm_timeline-layout-vertical-chessOrder .tm_timeline__event-even .tm_timeline__event__dot {
		position: absolute;
		left: 0;
		transform: translate(-4px, 6px);
	}
	.tm_timeline-layout-vertical-chessOrder .tm_timeline__tense{
		margin-left:38px;
	}
}
.hidden{
	display:none;
}
footer a{
	font-size:15px !important;
}
footer .widget_archive ul li a, 
footer .widget_categories ul li a, 
footer .widget_pages ul li a, 
footer .widget_meta ul li a, 
footer .widget_recent_comments ul li a, 
footer .widget_recent_entries ul li a, 
footer .widget_rss a{
	color: #eee;
}
footer .widget_archive ul li, 
footer .widget_categories ul li, 
footer .widget_pages ul li, 
footer .widget_meta ul li, 
footer .widget_recent_comments ul li, 
footer .widget_recent_entries ul li, 
footer .widget_rss ul li{
	border-color: #1982b9;
}
footer .widget_archive ul li a:hover, 
footer .widget_categories ul li a:hover, 
footer .widget_pages ul li a:hover, 
footer .widget_meta ul li a:hover, 
footer .widget_recent_comments ul li a:hover, 
footer .widget_recent_entries ul li a:hover, 
footer .widget_rss a:hover{
	color: #1982b9;
}
#menu-footer-menu li{
	padding: 5px 0 5px 10px;
}
footer .menu{
	list-style: square !important;
	margin-left:15px;
}
.page-id-21427 .pofo-featurebox .icon-image,
.page-id-2143 .pofo-featurebox .icon-image{
	max-width:200px;
}
.single-post-main-section .ff-og-image-inserted:first-child{
	display:none;
}